|  | Home | Documentation | Class List updated Mon Apr 22 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Class List
Here are the classes, structs, unions and interfaces with brief descriptions:

C http_da_data | Plugin data to override callbacks
C http_da_info | Used to save and restore credentials for client-side invocations to the same authenticated endpoint
C http_da_session | Keeps internal state of shared sessions